@media screen and (max-width: 990px) {
  
}

@media screen and (max-width: 768px) {
	.cd-nav-1 {
		    border: 2px solid white!important;
	}
	.cd-nav-1 .cd-icon::before{
    	background-color: white!important;
	}
	.cd-nav-1 .cd-icon:after{
    	background-color: white!important;

	}
	.cd-nav-1 .cd-icon {
    	background-color: white!important;
	}
	.menu{
	    width: 1.62133rem!important;
    	height: 1.706666rem!important;
	}
	.menu-color1{
		color: white!important;
	}
	.es_pp {
		    width: 100%;
    height: 90%!important;
	}
	.es_hei{
    	height: 100%!important;

	}
/*园林*/
	.forest{
		margin-top: 3.5rem!important;
	}
	.logo2{
		position: absolute!important;
	    left: 3%!important;
	    top: 3.5%!important;
	    z-index: 99!important;
	}
	.es_title{
		margin-bottom: 1rem!important;
	}
	/*字体*/
	.es_title .es-txt-2{
		font-weight: bold;
		font-size: 0.704rem!important;
	}
	/*字体*/
	.es_pp p{
		line-height: 1.1rem!important;
		font-size: 0.56rem!important;
	}
	/*地产*/
	.img-cha {
    	margin-top: 0.298rem;
	}
	.f_l{
		float: left;
	}
	.f_r{
		float: right;
	}
	.estate_button{
		display: block!important;
	    width: 44%;
	    height: 1.6rem;
	    border: 3px solid #bd3838;
	    color: #bd3838;
	    text-align: center;
	    line-height: 1.5rem;
	    font-size: 0.7rem;
	    margin-top: 0.5rem;
	}
	.estate_button_color{
		display: block!important;
			width: 44%;
	    height: 10vw;
	    border: 3px solid #bd3838;
	    color: #bd3838;
	    text-align: center;
	    line-height: 1.5rem;
	    font-size: 0.7rem;
	    margin-top: 0.5rem;
	    background: #bd3838;
    	color: white;
	}
	/*新闻资讯*/
	.news_rel.news_img img{
		display: block;
	}
	.news_top{
		background-image: url('/static/index/images/new/1.jpg');
		background-repeat:no-repeat;
		background-position:center;
		background-size: auto 100%;
		background-size: cover;
	}
	/*字体*/
	.news_top p{
		font-weight: bold;
		font-size: 0.704rem!important;
	}
	.new_font{
		margin-top: 6.5rem!important;

	}
	.detail_time{
		position: absolute;
	    width: 2.2rem!important;
	    height: 2.005rem;
	    padding: 0;
	    padding-left: 0.1rem!important;
	    padding-top: 0.298rem;
	    text-align: center;
	        background-color: #bd3838!important;
	}
	.detail_day{
		text-align: right!important;
	    line-height: 18px;
	    vertical-align: middle;
	}
	.detail_day .detail-3{
		font-size: 0.768rem;
		font-weight: bold;
    	margin-right: 0.064rem!important;
	}
	.detail_title h3 {
	    margin-left: 2.709rem;
	    width: 11.349rem;
	    height: 1.77rem;
	    font-size: 0.5973rem;
	    margin-bottom: 0;
	    font-weight: bolder!important;
	}
	/*关于我们*/
	.my_yaslf{
		height: 60%!important;
	}
	.cg_title{
		width: 7.68rem;
	    height: 2rem;
	    font-size: 12px;
	    color: #5d5d5d;
	    background: #2d2d2d;
	    text-align: center;
	    line-height: 2rem;
	}
	.my_yaslf{
		    margin-top: 58% !important;
	}
	.my_yaslf{
		padding-top: 16%;
	}
	.ab-txt-1{
		margin-bottom: 0.35rem!important;
	}
	.ab_line{
		width: 1rem!important;
	    height: 0.1rem!important;
	    display: inline-block;
	    background-color: #bd3838!important;
	}
	.ab_title .ab-txt-2 {
	    font-size: 0.704rem!important;
	    margin-bottom: 0.01rem!important;
	}
	.ab_line2{
		width: 0.128rem!important;
	    /*height: 0.1rem!important;*/
	    display: inline-block;
    	height: 1.493rem!important;
	    background-color: #bd3838!important;
	}
	.my-yesd{
		height: 2.55rem;
		padding-top: 0.3rem;
		background-image: url('/static/index/images/new/1.jpg');
		background-repeat:no-repeat;
		background-position:center;
		background-size: auto 100%;
		background-size: cover;
	}
	.es-box {
		height: 100% !important;
	}
    .es-btn {
			display: block;
			position: absolute;
			width: 90%;
			bottom: 0;
			left: 50%;
			margin-left: -41%;
			/* padding-top: 4vw; */
			background-color: #fff;
			padding-bottom: .5rem;
			padding-right: 3%;
	}
	.es-textc{
		height: 72vh;
		overflow-y: scroll;
		padding-bottom: 6rem;
	}
}